@charset "utf-8";

body { 
	margin: 0px 0px 0px 0px;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	color: #444444;
	font-size: 12px;
	background-color: #ffffff;
}

table,td {
	color: #444444;
	font-size: 12px;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
}

input, select {
	font-size: 12px;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
}

form {
	margin: 0px;
}

a:link, a:visited {
	color: #111111;
	font-size: 12px;
	text-decoration: none;
}
a:hover {
	color: #888888;
	text-decoration: none;
}

img {
	border-width: 0px;
}

h1 {
	color: #EA1313;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	  }

h2 {
	color: #666666;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: bold; 
	margin-bottom: 0px;
	margin-top: 0px;
	  }

h3 {
	color: #223e6a; 
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold; 
	margin-bottom: 4px;
}

h4 {
	color: #333333; 
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold; 
	margin-bottom: 2px;
	  }

h5 {
	color: #333333; 
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: bold; 
	margin-bottom: 1px;
}



/*****************************************************************/
a.head_home:link, a.head_home:visited {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}
a.head_home:hover {
	color: #aaffff;
	font-weight:normal;
	text-decoration: none;
}

a.head_ebook:link, a.head_ebook:visited {
	color: #940909;
	font-size: 12px;
	text-decoration: none;
}
a.head_ebook:hover {
	color: #ff5555;
	font-weight:normal;
	text-decoration: none;
}

a.head_activity:link, a.head_activity:visited {
	color: #444444;
	font-size: 12px;
	text-decoration: none;
}
a.head_activity:hover {
	color: #888888;
	font-weight:normal;
	text-decoration: none;
}

a.head_photo_room:link, a.head_photo_room:visited {
	color: #666666;
	font-size: 12px;
	text-decoration: none;
}
a.head_photo_room:hover {
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
}

a.head_data_room:link, a.head_data_room:visited {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}
a.head_data_room:hover {
	color: #55ACCF;
	font-weight:normal;
	text-decoration: none;
}

a.footer:link, a.footer:visited {
	color: #666666;
	font-size: 12px;
	text-decoration: none;
}
a.footer:hover {
	color: #111111;
	font-weight:normal;
	text-decoration: none;
}

td.ebook_infobox{
	background-color:#FFF1E2;
	text-align: left;
	padding:5px;
}

td.activity_infobox{
	background-color:#E9ECF3;
	text-align: left;
	padding:5px;
}

td.data_room_infobox{
	background-color:#F1F4F3;
	text-align: left;
	padding:5px;
}

td.photo_room_infobox{
	background-color:#ECEEF4;
	text-align: left;
	padding:5px;
}

td.data_kind{
	background-color:#F1F4F3;
	text-align: left;
	padding:2px;
}

span.infobox_title {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
}

table.activity_list{
	border: 1px solid #B6C8CC;
}

th.activity_list{
	color: #444444;
	background-image: url(images/list_header_activity.gif);
	background-repeat: repeat-x;
	height: 23px;
	vertical-align:bottom;
	text-align: left;
	padding-left:25px;
}

td.activity_list_odd{
	background-color:#ffffff;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.activity_list_even{
	background-color:#E9ECF3;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.activity_detail,td.photo_room_detail{
	border: 1px solid #B6C8CC;
	background-color: #f8f8f8;
}

h3.activity, h3.ebook, h3.data_room, h3.photo_room, h3.organization {
	color: #D92626; 
	font-size: 13px; 
	font-weight: normal; 
	margin-bottom: 0px;
}

table.manage{
	border: 1px solid #CCCCCC;
}

td.manage{
	background-color: #CCFF99;
}

a.manage:link, a.manage:visited {
	color: #2CAF22;
	font-size: 12px;
	text-decoration: none;
}
a.manage:hover {
	color: #0B5D05;
	font-weight:normal;
	text-decoration: none;
}

table.manage_list{
	border: 1px solid #B6FFB2;
}

th.manage_list{
	color: #444444;
	background-image: url(images/list_header_manage.gif);
	background-repeat: repeat-x;
	height: 23px;
	vertical-align:bottom;
	text-align: left;
	padding-left:25px;
}

td.manage_list_odd{
	background-color:#ffffff;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.manage_list_even{
	background-color:#d8FFAB;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

table.ebook_list{
	border: 1px solid #FFB5AC;
}

th.ebook_list{
	color: #444444;
	background-image: url(images/list_header_ebook.gif);
	background-repeat: repear-x;
	height: 23px;
	vertical-align:bottom;
	text-align: left;
	padding-left:25px;
}

td.ebook_list_odd{
	background-color:#ffffff;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.ebook_list_even{
	background-color:#FFF1E2;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

span.explain {
	color: #2F71D3;
	font-size: 10px;
	font-style: italic;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
}

table.data_room_list{
	border: 1px solid #C9DBD5;
}

th.data_room_list{
	color: #444444;
	background-image: url(images/list_header_data_room.gif);
	background-repeat: repeat-x;
	height: 23px;
	vertical-align:bottom;
	text-align: left;
	padding-left:25px;
}

td.data_room_list_odd{
	background-color:#ffffff;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.data_room_list_even{
	background-color:#F1F4F3;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.data_room_detail{
	border: 1px solid #C9DBD5;
	background-color: #F1F4F3;
}

table.photo_room_list{
	border: 1px solid #C0C1E9;
}

th.photo_room_list{
	color: #ffffff;
	background-image: url(images/list_header_photo_room.gif);
	background-repeat: repeat-x;
	height: 23px;
	vertical-align:bottom;
	text-align: left;
	padding-left:25px;
}

td.photo_room_list_odd{
	background-color:#ffffff;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.photo_room_list_even{
	background-color:#E8E8F6;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.home_bar {
	background-color:#E3E4FF;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold; 
}

td.border{
	background-image: url(images/dot.gif);
	background-repeat: repeat-y;
}



/*****************************************************************/
table.edit_view {
	background-color: #B6FFB2;
	font-size: 12px;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	border: 1px solid #3F9E3A;
}

td.edit_view_leftTD {
	background-color: #3F9E3A;
	width:100px;
	color:#ffffff;
	padding-top:5px;
}

span.search_result {
	color: #2F71D3;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
}

table.list_view {
	border: 1px solid #C9DBD5;
}

th.list_view{
	background-color:#123456;
	color:#eeeeee;
	text-align: center;
	padding:5px;
	padding-left:15px;
}

td.list_view_odd{
	background-color:#ffffff;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

td.list_view_even{
	background-color:#FFF1E2;
	text-align: left;
	padding:5px;
	padding-left:15px;
}

table.detail_view {
	background-color: #efeeff;
	font-size: 12px;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	border: 1px solid #deddee;
}

td.detail_view_leftTD {
	background-color: #cdccdd;
	width:100px;
}

input.search_btn {
	height:20px;
	padding-top:0px;
	font-size: 11px;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
}

/****************************************************/
span.org_title {
	color: red;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: bold; 
	margin: 10px;
}

span.home_bar_bg{
	color: red;
	font-family: Gulim, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold; 
}

td.home_bar_bg{
	background-image: url(images/home_bar_bg.gif);
	background-repeat: repeat-x;
	vertical-align:bottom;
	padding-bottom:5px;
	padding-left:5px;
}

table.contact_box{
	border: 1px solid #B6C8CC;
	background-color: #ffffff;
}

